.catalog-main {
    width: 1340px;
}
.catalog-main_txt {
    margin: 0 0 28px;
    color: #566879;
    font: 400 16px/22px 'Formular', sans-serif;
}
.catalog-main_txt a {
    font-weight: 700;
    color: #E31E24;
    text-decoration: underline;
}
.catalog-main_form {
    margin: 0 auto 30px;
}
.catalog-main_form-label {
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: relative;
}
.catalog-main_form-icon {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 19px;
}
.catalog-main_form-input {
    background: #FFFFFF;
    border: 1px solid #E2E9F2;
    border-radius: 5px 0 0 5px;
    padding: 13px 20px 13px 60px;
    width: 100%;
    font: 400 16px/24px 'Formular', sans-serif;
    color: #000;
}
.catalog-main_form-input::placeholder {
    color: #B3B3B3;
}
.catalog-main_form-btn {
    max-width: 266px;
    width: 100%;
    position: absolute;
    right: 0;
}
.catalog-main_auto {
    background: #F5F8FC;
    border-radius: 5px;
    margin: 0 auto 10px;
    padding: 24px 33px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.catalog-main_auto-title {
    text-transform: uppercase;
    color: #000000;
    font: 700 18px/22px 'Formular', sans-serif;
}
.catalog-main_auto-label {
    color: #566879;
    font: 400 14px/22px 'Formular', sans-serif;
    position: relative;
    padding: 0 0 0 32px;
    cursor: pointer;
}
.catalog-main_auto-label input {
    opacity: 0;
    position: absolute;
    width: auto;
}
.catalog-main_auto-label span:before {
    content: '';
    width: 20px;
    height: 20px;
    background: #FFFFFF;
    border: 1px solid #E2E9F2;
    border-radius: 3px;
    position: absolute;
    left: 0;
    top: 0;
}
.catalog-main_auto-label input:checked + span:before {
    border: 1px solid #15A524;
    background: url(../svg/ic-check2.svg) no-repeat center/auto;
}
.catalog-main_mark {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    flex-wrap: wrap;
}
.catalog-main_mark-link {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    background: #FFFFFF;
    border: 1px solid #E2E9F2;
    width: 162px;
    height: 162px;
    color: #000000;
    font: 700 16px/22px 'Formular', sans-serif;
}
.catalog-main_mark-img {
    width: 70px;
    height: 50px;
    margin: 0 auto 30px;
    position: relative;
}
.catalog-main_mark-img img {
    position: absolute;
    object-fit: contain;
    width: 100%;
    height: 100%;
    top: 0;
}
.show-more {
    opacity: 0;
    max-height: 0;
    font-size: 0;
    transition: .25s ease;
}
.catalog-main_auto-more {
    display: none;
}
.catalog-main_auto-show {
    display: none;
}
@media(max-width: 1340px) {
    .catalog-main {
        width: auto;
    }
}
@media(max-width: 768px) {
    .catalog-main_txt {
        font-size: 14px;
        line-height: 22px;
    }
    .catalog-main_form-btn {
        display: none;
    }
    .catalog-main_mark {
        margin: 0 auto 20px;
    }

    .catalog-main_auto-more:checked ~ .catalog-main_mark .show-more {
        opacity: 1;
        font-size: inherit;
        max-height: 999px;
        transition: all .3s linear;
    }
    .catalog-main_auto-more:checked ~ .catalog-main_auto-show {
        display: none;
    }
    .catalog-main_auto-show {
        background: #F5F8FC;
        border-radius: 5px;
        padding: 7px;
        display: flex;
        align-items: center;
        justify-content: center;
        text-transform: uppercase;
        color: #000000;
        font: 500 14px/20px 'Formular', sans-serif;
    }
    .catalog-main_auto-show svg {
        margin: 0 15px 0 0;
    }
    .catalog-main_mark-link {
        width: 140px;
        height: 140px;
        font-size: 14px;
        line-height: 20px;
    }
    .catalog-main_mark-img {
        width: 60px;
        height: 43px;
        margin: 0 auto 26px;
    }
    .catalog-main_auto {
        padding: 0;
        flex-direction: column;
        align-items: flex-start;
        background: transparent;
    }
    .catalog-main_auto-title {
        text-align: center;
        background: #F5F8FC;
        border-radius: 5px;
        padding: 13px 20px;
        margin: 0 0 15px;
        width: 100%;
    }
}
@media(max-width: 460px) {
    .catalog-main_mark-link {
        width: 50%;
    }
}